#ifndef RES_NOSOUND_INDEX_H
#define RES_NOSOUND_INDEX_H
#include "genesis.h"
#include "nosound.h"
#include "rom.h"
#include "res_nosound.h" /* this file is generated by RESCOMP */
extern const nos_playable_s nos_sfx_entries[3];
extern const nos_playable_s nos_mod_entries[2];
#endif /* RES_NOSOUND_INDEX_H */